build.xml.data.CRC32=36949a19
build.xml.script.CRC32=2ee9697f
build.xml.stylesheet.CRC32=a5d15b16@1.24.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=36949a19
nbproject/build-impl.xml.script.CRC32=083c8914
nbproject/build-impl.xml.stylesheet.CRC32=e4530a36@1.24.1
